@charset "utf-8";
/* reset css */
body,dd,dl,dt,h1,h2,h3,h4,h5,li,ol,p,td,textarea,th,ul {margin:0;padding:0}  
body{ font-family:Microsoft YaHei; font-size:14px; line-height:26px; background:#004e9a; color:#000;} 
a{text-decoration:none; cursor:pointer; color:#000;}  
img{border:0; vertical-align:middle;}
input{ outline:none;}
h1,h2,h3,h4{ font-weight: normal;}
/* custom css */
.title{ font-family:'中宋','宋体'; font-weight:bold; font-size:22px; line-height:24px;}
.font18{ font-size:18px; line-height:30px;}
.font16{ font-size:16px; line-height:28px;}
.bg-white{ background:#fff;}
.bg-blue{ background:#014f9a;}
.color-white,.color-white a{ color:#fff;}
.border-left{ border-left:1px solid #b6dff2;}
.container{ width:960px; padding:0 20px; margin:0 auto; background:#fff;}
.list-unstyled,.list-unstyled li{padding:0; list-style-type:none; margin:0;}
.text-right{text-align:right;}
.text-center{text-align:center;}
.text-left{text-align:left;}
.text-indent{ text-indent:2em;}
.text-underline{text-decoration:underline}
.color-blue{ color:#001d85}
.block{ display:block;}
.hidden{ display:none;}
.clearfix:after {content: " ";display: block;clear: both;height: 0;}
.clearfix {zoom: 1;}
.row{ width:100%;clear: both;}
.row:after {content: " ";display: block;clear: both;height: 0;}
.row {zoom: 1;}
.pad-5{padding:5px;}
.pad-10{padding:10px;}
.pad-15{padding:15px;}
.pad-right-10{padding-right:10px;}
.pad-top-5{ padding-top:5px;}
.pad-top-10{ padding-top:10px;}
.pad-top-15{ padding-top:15px;}
.pad-top-20{ padding-top:20px;}
.pad-top-25{ padding-top:25px;}
.pad-top-30{ padding-top:30px;}
.pad-top-40{ padding-top:40px;}
.pad-left-8{ padding-left:8px;}
.pad-bottom-10{ padding-bottom:10px;}
.pad-bottom-15{ padding-bottom:15px;}
.pad-bottom-25{ padding-bottom:25px;}
.pad-bottom-30{ padding-bottom:30px;}
.pad-bottom-40{ padding-bottom:40px;}
.mar-top-20{ margin-top:20px;}
.mar-top-40{ margin-top:40px;}
.col-90,.col-85,.col-80,.col-75,.col-70,.col-66,.col-65,.col-60,.col-55,.col-50,.col-45,.col-40,.col-35,.col-33,.col-30,.col-25,.col-20,.col-15,.col-10,.col-5{float:left;}
.col-90{ width:90%;}
.col-85{ width:85%;}
.col-80{ width:80%;}
.col-75{ width:75%;}
.col-70{ width:70%;}
.col-65{ width:65%;}
.col-66{ width:66%;}
.col-60{ width:60%;}
.col-55{ width:55%;}
.col-50{ width:50%;}
.col-45{ width:45%;}
.col-40{ width:40%;}
.col-35{ width:35%;}
.col-33{ width:33%;}
.col-30{ width:30%;}
.col-25{ width:25%;}
.col-20{ width:20%;}
.col-15{ width:15%;}
.col-10{ width:10%;}
.col-5{ width:5%;}
.pull-left{ float:left;}
.pull-right{ float:right;}
/* header and footer and toolbar */
#header{ padding-bottom:15px;}
#header .topbar{ height:30px; line-height:30px; padding-top:10px;}
#header .topbar a{ color:#000; padding:0 5px;}
#header .topbar a:hover{ text-decoration:underline;}
#header .topbar .text{ display:inline-block; float:right;}
#header .logo{ height:260px; background-color:#fff; border:1px solid #000; border-bottom:none;  }
#header .logo a{ display:inline-block; width:224px; height:66px; background:url(/images/logo/logo.png) no-repeat;text-indent:-200px;overflow:hidden; margin-top:10px; margin-left:18px;}
#header nav{ height:34px; background:#004e9a;  line-height:34px; font-family:"中宋","宋体";}
#header nav ul,#header nav ol,#header nav li{ margin:0; padding:0; list-style:none;}
#header nav ul>li{width:96px; float:left; position:relative;}
#header nav ol{ position:absolute; left:0; top:34px; background:#595758; z-index:9999; left:0; display:none;}
#header nav ul>li:hover ol{ display:block;}

#header nav a{ display:block; width:96px; height:100%;color:#fff; float:left; text-align:center; font-weight:bold;font-family:"中宋","宋体"}
#header nav a:hover,#header nav a.active{ background:#ccc; color:#000;}
#header nav ol a:hover{ background:#004E99; color:#fff;}
#footer{ text-align:center;}
#footer nav{ padding-top:40px;}
#footer nav a{ display:inline-block;height:32px; line-height:32px;border:1px solid #dcf2f5; padding:0 50px;}
#footer .copyright{ font-size:12px; padding-top:60px; padding-bottom:50px; color:#221815;}
.breadcrumb,.breadcrumb li{ margin:0; padding:0; list-style:none;}
.breadcrumb{ width:400px; float:left;}
.breadcrumb>li{ display:inline;}
.breadcrumb>li a{}
.breadcrumb>li a:hover{text-decoration:underline;}
.breadcrumb>li+li:before {padding: 0 4px;content: ">"; font-family:"SimSun";}
.searchbar{ width:314px; float:right; text-align:right;}
.searchbar input{ width:240px; border:1px solid #5a5957; height:20px; text-indent:8px;}
.searchbar a{ display:inline-block; height:24px; line-height:24px; width:50px; text-align:center ; background:#e9e9e9; margin:0 10px; position:relative; top:1px;}